def afficher_liste(self, ordre):
    if ordre == 'prefixe':
        print(self.prefixe())
    elif ordre == 'postfixe':
         print(self.postfixe())
    elif ordre == 'largeur':
        print(self.largeur())